{
	"name": "Eastern Creek Druitt",
	"description": "Druitt (North) 2014",
	"tags" : [""],
	"geotags": [],
	"country": "Australia",
	"city": "",
	"length": "2.800m",
	"width": "",
	"pitboxes": "29",
	"run": "anti-clockwise"
}